Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Var_Size_Argument_T.h File Reference

`#include "tao/Argument.h"`

Include dependency graph for Var_Size_Argument_T.h:

This graph shows which files directly or indirectly include this file:

## Namespaces
namespace | TAO

## Detailed Description

Id:
  Var_Size_Argument_T.h,v 1.3 2003/12/19 11:10:15 jwillemsen Exp

Authors:
  Jeff Parsons and Carlos O'Ryan